
body{

  background: #eeeeee;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 0.8em;
  line-height: 1.8em;
  text-decoration: none;
  color:#333333;

}

  p.cit{

    padding-left: 50px;
    font-size : 10pt;	
    line-height:1.25em;
    font-style:italic;
}

.disabled{

  color:#aaaaaa;
  display: inline;
}

.curr{

  color:#aaaaaa;
  display: inline;
}

.pag{

  display: inline;
}

#all{
  
  width: 970px;
  height: auto;
  text-align: center;
  margin: auto;
  background: #ffffff;
  overflow: auto;

}


.menuLink{

  color: #173064;
  margin-left: 1.25em;
  margin-right:1.25em;
  text-decoration: none;

}

.themaLink{

  color: #173064;
  margin-left: 0.5em;
  margin-right:0.5em;
  text-decoration: none;

}
.cont{

  width: 63%;
  float: right;
  padding-left: 0px;
  padding-right: 10px;
  padding-top: 0px;
  margin-left: 0px;
  margin-top: 10px;  
  text-align: left;
 /*   border-color: #0000ff;
    border-width: 1px;
    border-style: solid;*/

}

#left{

  float: left;
  width: 32%;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 10px;
  /*  border-color: #00ff00;
    border-width: 1px;
    border-style: solid; */
  
}

.bottom {

  float:none;

  width: 970px;
  height: auto;
  text-align: center;
  overflow: auto;
  margin:auto;
  color: #ffffff;
  background: #adbcdb;
  color: #173064;
}

.divHervor{

  width: 97%;
  height: 1.8em;
  background: #adbcdb;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-right: 0.4em;
  margin-left: 0.2em;
  text-align: center;
  color: #173064;
  border-color: #703064;
  border-width: 1px;
  border-bottom-width: 0px;
  border-style: solid; 
  display: block;

} 

.strong{

  font-weight: bold;
  color: #173064;
}

.divInvers{

  width: 97%;

  background: #ffffff;
line-height: 1.5em;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-right: 0.4em;
  margin-left: 0.2em;
  text-align: center;
  color: #173064;
  border-color: #703064;
  border-width: 1px;
  border-style: solid; 
  display: block;

} 

p {

  padding-top: 0px;
  margin-top: 5px;

}

a {

  text-decoration: none;
  border: 0;

  color: #e257a6;

}
 .myH1{
 
  font-size: 1.2em;
  font-variant: small-caps;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  

}

.head{

  color: #ffffff;
  background: #173064;
  width:70%;
  font-variant: small-caps;
  margin-top: 0px;
  margin-bottom: 0px;

}


.head{
  font-size: 1em;
  color: #ffffff;
  background: #173064;
  width:70%;
  font-weight: normal;
  font-variant: small-caps;
  margin-top: 0px;
  margin-bottom: 0px;

} 

.hervor2{

  color: #ffffff;
  /* font-size:9pt; */
  background: #adbcdb;
  width: 80%;
  margin-top: 0; 
  margin-bottom: 0;
  margin-left: 0px;
  margin-right: 0px;
  padding-left:20px;
  padding-right:0px;
  border-color: #173064;
  border-style:solid;
  border-width: 1px;
  border-left-width:0px;
  border-right-width:0px;
}


@media (min-width: 900px){

.divMenu{

  float: right;
  height: 1.7em;
  background: #adbcdb;
  text-align: center;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  color: #173064;
  border-color: #173064;
  border-style: solid;
  border-width:1px;
 
}
  .img2{

    display: none;

  }

  .img1{

    display: block;

  }

}

@media (max-width: 900px){

#all{
  
  width: 100%;
  height: auto;
  line-height: 1.8em;
  text-align: center;
  margin: auto;
  background: #ffffff;
  padding-left: 1em;
  overflow: auto;


}

.divMenu{

  clear: both;
width:90%;
  height: 1.7em;
  background: #adbcdb;
  text-align: center;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  color: #173064;
  border-color: #173064;
  border-style: solid;
  border-width:1px;
 
}

.head{

  width:100%;

}

#left{

  float: none;
  width: 95%;
  
}

.bottom{

  width: 95%;
  
}
.cont{

  width: 80%;
  float: none;

}


  .img1{

    display: none;

  }

  .img2{

    display: block;

  }

}
